Forums GAMERGEN

Compatible avec les jeux 3ds sur la dernière version

Compatible avec les jeux 3ds sur la dernière version

Message non lupar Aseng » 31 Oct 2014, 09:45

Bonne fête à toutes et à tous, un nouveau linker compatible avec les jeux 3ds est déjà existé. :lol: :lol: :lol: Il peut être utilisé sur n'importe quelle 3ds console, y inclus la dernière version V9.2.0-20.
Dernière édition par Aseng le 31 Oct 2014, 10:13, édité 1 fois.
Aseng Gamer du Dimanche
Gamer du Dimanche
Messages: 16
Inscription: 04 Jan 2014, 08:58
Prénom: Yann
Pays: France

Re: Compatible avec les jeux 3ds sur la dernière version

Message non lupar Popziz » 31 Oct 2014, 10:12

Salut,

Je te renvoie ici: news-underground-nintendo/sky3ds-le-linker-toutes-3ds-et-tous-firmware-t695288.html
Je n'ai que trois mots à dire: wait and see !
De plus, le site est down, alors qu'hier on pouvait y aller... http://www.sky3ds.com/
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme


 

Retourner vers Blabla